/*
Theme Name: OceanWP Child
Template: oceanwp
Version: 1.0.0
*/


.acf-buy-dropdown{
  position:relative;
  display:inline-block;
  margin-top:12px;
}

.acf-buy-toggle{
  background:#D5662B;
  color:#fff;
  padding:10px 20px !important;
  border:none;
  border-radius:20px !important;
  cursor:pointer;
  font-weight:600 !important;
  font-size:15px !important;
}

.acf-buy-toggle span{
  margin-left:6px;
  font-size:12px;
}

.acf-buy-menu{
  position:absolute;
  top:110%;
  left:0;
  background:#fff;
  border-radius:14px;
  box-shadow:0 10px 30px rgba(0,0,0,0.15);
  min-width:170px;
  opacity:0;
  visibility:hidden;
  transform:translateY(10px);
  transition:all .25s ease;
  z-index:9999;
}

.acf-buy-menu a{
  display:block;
  padding:10px 16px;
  color:#000;
  font-weight:500;
  text-decoration:none;
	    font-size: 13px;
}

.acf-buy-dropdown:hover .acf-buy-toggle{
  background:#2C3F0C;
	color:#fff;
	 
}

.acf-buy-menu a:hover{
  background:#2C3F0C;
  color:#fff;
}
.acf-buy-menu a:hover span.price{
  color:#fff !important;
}

/* Hover Open */
.acf-buy-dropdown:hover .acf-buy-menu{
  opacity:1;
  visibility:visible;
  transform:translateY(0);
}
.acf-buy-menu{
	overflow:hidden;
	    border: 1px solid #d5662b;
	   
}
.acf-buy-menu a{
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.acf-buy-menu a span.price{
  font-weight:600;
  color:#000 !important;
  font-size:12px !important;
	margin-bottom:0 !important;
}

.acf-publisher div,
.acf-author div{
	display:flex;
	justify-content:space-between;
	font-size:13px;
	font-weight:500;
	margin-bottom:2px;
	color:#fff;
}
.acf-publisher p,
.acf-author p{
	margin-bottom:3px;
	color:#000;
}
.acf-publisher span,
.acf-author span{
	font-size:11px;
	font-weight:bold;
}

.product{
	    box-shadow: 0 0 4px #00000078;
    padding: 10px !important;
    border-radius: 10px;
}

.woocommerce-ordering{
	display:none;
}
.acf-buy-single .acf-buy-menu .price{
	font-size:12px !important;
}

.book-category-heading.cat-osa{
	background:#4b883b;
	width:fit-content;
	padding:5px 20px;
	color:#fff;
	border-radius:10px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    width:fit-content;
}


.book-category-heading.cat-on-and-on{
    font-size:30px;
}
.book-category-heading.cat-eclipse{
	background:#A9A9A9;
	width:fit-content;
	padding:5px 20px;
	color:#000;
	border-radius:10px;
}

.button.product_type_external{
    display:none !important;
}
.acf-buy-single .acf-author,
.acf-buy-single .acf-publisher{
    color:#fff;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
    width:fit-content;
}
.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n){
    float:left;
}





.woocommerce-loop-product__title{
    font-size: 20px !important;
    padding-top: 17px !important;
}

.site-main.post p {
    color:#fff !important;
}



.content-left-sidebar.content-area{
    float:right !important;
}